
/* 幅772px */


.text-box {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*
	common
==================== */
.main h3 {
	border-bottom: 0;
	position: relative;
}
.main h3:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7px;
	background-color: #ccc;
	content: "";
}
.main h3 em {
	margin-left: 2em;
	color: #e40672;
	font-weight: bold;
	text-shadow: -1px -1px 0 #ddd, 1px -1px 0 #ddd, -1px 1px 0 #ddd, 1px 1px 0 #ddd;
}
.main h3 strong {
	padding-bottom: .5em;
	position: relative;
	display: inline-block;
	font-weight: bold;
	font-size: 24px;
	text-shadow: -1px -1px 0 #ddd, 1px -1px 0 #ddd, -1px 1px 0 #ddd, 1px 1px 0 #ddd;
}
.main h3 strong span {
	position: absolute;
	top: 2.5em;
	right: -.5em;
	display: block;
	font-size: 12px;
}
.main h3 .note {	font-size: 14px;}
.main h3.ttlHidden {	padding: .7em 0 1.5em;}
.main h3.ttlHidden strong {	display: none;}
.main .title p {	text-align: center;}
.main .title p img {
	max-width: 100%;
}
.main .mb50 {	margin-bottom: 50px;}
.main .btnArea {	text-align: center;}
.main .btnArea a {
	padding: 1em 2em;
	border-radius: 3px;
	display: inline-block;
	color: #fff;
	background-color: #ff6347;
	text-decoration: none;
	transition: .4s;
}
.main .btnArea a:hover {	opacity: 0.7;}
.main .btnArea.end a {
	pointer-events: none;
	background-color: #ccc;
}
.pt30 {	padding-top: 30px !important;}
.red {	color: #e60012;}

/*
	.attention
==================== */
.attention {
	padding: 1em;
	border: 1px solid #000;
	color: #e60012;
}



/*
	.information
==================== */
.information.mb50 {	margin-bottom: 50px;}
.information > dl {	margin-bottom: 5px;}
.information > dl:last-of-type {	margin-bottom: 20px;}
.information > dl dt {
	float: left;
	width: 130px;
	font-weight: bold;
	text-align: right;
}
.information > dl > dt::before {	content: "[";}
.information > dl > dt::after {		content: "]";}
.information > dl > dd {
	float: right;
	width: 632px;
}
.information .tt {
	display: flex;
}
.information .tt dt {
	width: 5em;
	font-weight: 400;
	text-align: left;
}
.information .tt dd {
	flex: 1;
}
.information .deadline {
	margin-bottom: 1em;
	padding-top: 10px;
	text-align: center;
}
.information .report {
	text-align: center;
}
.information a {
	color: #000;
	text-decoration: underline;
}
.information a:hover {	text-decoration: none;}
.information .note {
	margin-bottom: 2em;
	padding: 2em 0 0 20%;
	width: 60%;
	font-size: 12px;
	text-align: left;
}
.information .note em {
	color: #fff;
	background-color: #f00;
	font-weight: bold;
}
@media(max-width: 768px){
	.information > dl {	margin-bottom: 10px;}
	.information > dl dt {
		float: none;
		width: auto;
		text-align: left;
	}
	.information > dl dd {
		float: none;
		width: auto;
	}
	.information .note {
		padding: 1em 0 0;
		width: 100%;
		font-size: 12px;
		text-align: left;
	}
}


/*
	.entry
==================== */
.entry {
	text-align: left;
}
.entry .published {
	margin-bottom: 10px;
	text-align: right;
}
.entry .person {
	margin-bottom: 20px;
	padding: 10px;
	border: 3px solid #009cec;
	display: flex;
	align-items: flex-start;
}
.entry .person .photo {
	padding-right: 20px;
	width: 300px;
	overflow: hidden;
}
.entry .person .photo img {
	max-width: 100%;
	border-radius: 100px;
}
.entry .person .txt {
	flex: 1;
}
.entry .summary {
	margin-bottom: 40px;
	color: #009cec;
}
.entry section {
	margin-bottom: 35px;
}
.entry section p {
	margin-bottom: 0;
}
.entry strong {
	font-weight: bold;
}
.entry .photo {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.entry .photo li {
	margin-bottom: 10px;
	width: 48%;
}
.entry .photo li:last-child {
	margin: 0;
	width: 100%;
}
.entry .photo li img {
	width: 100%;
}



@media(max-width: 768px){
	.entry .photo {
		display: block;
	}
	.entry .photo li {
		width: 100%;
	}
}